Posted on

Avatar Plugin up to 1.2 on Jenkins Permission Check privilege escalation

A vulnerability was found in Avatar Plugin up to 1.2 on Jenkins (Jenkins Plugin) and classified as critical. This issue affects some unknown functionality of the component Permission Check. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.